phpCollab 静态代码注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1184228 漏洞类型 代码注入
发布时间 2008-12-23 更新时间 2008-12-23
CVE编号 CVE-2008-4305 CNNVD-ID CNNVD-200812-426
漏洞平台 N/A CVSS评分 9.0
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200812-426
|漏洞详情
phpCollab是一款项目管理软件,为工作团队提供一种开源的,网络化的工作平台。phpCollab2.5rc3及其早期版本的installation/setup.php中存在静态代码注入漏洞。远程验证管理员可以借助URI,向include/settings.php注入任意PHP代码。
|参考资料

来源:XF
名称:phpcollab-settings-code-execution(47521)
链接:http://xforce.iss.net/xforce/xfdb/47521
来源:BID
名称:32964
链接:http://www.securityfocus.com/bid/32964
来源:GENTOO
名称:GLSA-200812-20
链接:http://security.gentoo.org/glsa/glsa-200812-20.xml
来源:SECUNIA
名称:33258
链接:http://secunia.com/advisories/33258
来源:SECUNIA
名称:19449
链接:http://secunia.com/advisories/19449
来源:bugs.gentoo.org
链接:http://bugs.gentoo.org/show_bug.cgi?id=235052